<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>StarCraft: Soldiers</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/StarCraft-Soldiers-2/digital-comic/742807</Web>
  <Summary>Lieutenant Shivani Singh confronts the realities of the frontier in the second issue of Blizzard Entertainment and Dark Horse's StarCraft: Soldiers. After a routine patrol ends in tragedy, Singh launches an investigation to root out threats to the fragile peace between the Dominion and the zerg swarm. *Official StarCraft comics–plotted by Blizzard Entertainment writer Andrew R. Robinson and the StarCraft game development team, with co-scripting by Jody Houser!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB742807]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
